Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354705 - Decomission sonarqube machine on Rackspace
Summary: Decomission sonarqube machine on Rackspace
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: project-infrastructure
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-12 01:44 UTC by Nigel Babu
Modified: 2016-08-08 06:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-08 06:16:44 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Nigel Babu 2016-07-12 01:44:18 UTC
Please decommission sonarqube machine on Rackspace. Confirmed with semiosis on IRC.

< semiosis> nigelb: the only sonarqube i'm familiar with is the one i set up for glusterfs-java-filesystem.  is that what you're talking about?
< nigelb> semiosis: yep!
< semiosis> nigelb: how can I help you?
< nigelb> semiosis: do we use the instance?
< nigelb> (I'm cleaning up rackspace machines pretty thoroughly)
< semiosis> you can decommission it
< nigelb> excellent, thank you.
< semiosis> it hosted code quality reports for this project, https://github.com/semiosis/glusterfs-java-filesystem, but the links are dead now.

Comment 1 Nigel Babu 2016-07-13 10:34:12 UTC
Checked with misc. No automated to be edited for this server. I have now triggered a deletion from rackspace.


Note You need to log in before you can comment on or make changes to this bug.